GIT-LOCAL-FETCH(1)

NAME
git-local-fetch - Duplicates another git repository on a local system

SYNOPSIS
git-local-fetch [-c] [-t] [-a] [-d] [-v] [-w filename] [--recover] [-l] [-s] [-n] commit-id path.sp

DESCRIPTION
Duplicates another git repository on a local system..sp

OPTIONS

-c  Get the commit objects.

-t  Get trees associated with the commit objects.

-a  Get all the objects.

-v  Report what is downloaded.

-w <filename>
    Writes the commit-id into the filename under $GIT_DIR/refs/<filename> on the local end after the transfer is complete.

AUTHOR
Written by Junio C Hamano <junkio@cox.net>.sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp